Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0041508
TypeCategorySeverityReproducibilityDate SubmittedLast Update
backport[Openbravo ERP] A. Platformminorhave not tried2019-07-31 12:022019-08-06 10:47
ReporterplujanView Statuspublic 
Assigned Tocberner 
PrioritynormalResolutionfixedFixed in Version3.0PR19Q3
StatusclosedFix in branchFixed in SCM revision9562c1ba9908
ProjectionnoneETAnoneTarget Version3.0PR19Q3
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned ToAugustoMauch
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0041508: [19Q3] Add a message about removed support for Internet Explorer

DescriptionSince Internet Explorer is reaching end of support, we should ask the users to not use it anymore.

Right now we have in src/org/openbravo/erpCommon/security/Login.html two fields for marking IE browser supported (validBrowserExplorer) and recommended (recBrowserExplorer).

I've set validBrowserExplorer to 11, the last stable version, but a small code change has to be done to not show the recommended, since we do not recommend IE. Current version for recBrowserExplorer is set to 99 to easy identify it.
Steps To Reproducen/a
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
blocks feature request 0041504 closedcberner [19Q3] Add a message about removed support for Internet Explorer 

-  Notes
(0113825)
hgbot (developer)
2019-08-06 10:47

Repository: erp/backports/3.0PR19Q3
Changeset: 9562c1ba99084d44f62090b64b1f9975fee5c151
Author: Cristian Berner <cristian.berner <at> openbravo.com>
Date: Thu Aug 01 14:16:18 2019 +0200
URL: http://code.openbravo.com/erp/backports/3.0PR19Q3/rev/9562c1ba99084d44f62090b64b1f9975fee5c151 [^]

fixes issue 41508: Removes Internet Explorer from recommended browser message

Removes Internet Explorer from recommended browser message on login.
Changed valid and recommended browser version variables structure to map, easier to maintain and handle.
Commenting or removing any browser version from Login.html removes it from corresponding valid/recommended message.

---
M src/org/openbravo/erpCommon/security/Login.html
M web/js/login.js
---
(0113826)
AugustoMauch (developer)
2019-08-06 10:47

Code reviewed and verified

- Issue History
Date Modified Username Field Change
2019-07-31 12:57 AugustoMauch Type feature request => backport
2019-07-31 12:57 AugustoMauch Target Version => 3.0PR19Q3
2019-08-02 09:08 cberner Review Assigned To => AugustoMauch
2019-08-06 10:47 hgbot Checkin
2019-08-06 10:47 hgbot Note Added: 0113825
2019-08-06 10:47 hgbot Status scheduled => resolved
2019-08-06 10:47 hgbot Resolution open => fixed
2019-08-06 10:47 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/backports/3.0PR19Q3/rev/9562c1ba99084d44f62090b64b1f9975fee5c151 [^]
2019-08-06 10:47 AugustoMauch Note Added: 0113826
2019-08-06 10:47 AugustoMauch Status resolved => closed
2019-08-06 10:47 AugustoMauch Fixed in Version => 3.0PR19Q3


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker